-- SimpleMenu (44.2.1)
-- French Translation
-- Author: ReActif

local Labels = {
	hotkeys = {
		-- Retour du système de notification
		noteDone = "fini",
		-- Raccourci de l'interface principale
		ToggleUI = "Ouvrir/Fermer SimpleMenu IU (Quand CET est fermé)",
		-- Raccourcis personnalisés
		RefillAmmo = {
			description = "Objets - Munitions - Recharge manuel",
			notification = "Recharge de munitions - Manuel"
		},
		AutoAmmoInv = {
			description = "Objets - Munitions - Act./Dés. Inventaire auto",
			notification = "Recharge de munitions - Inventaire"
		},
		AutoAmmoMag = {
			description = "Objets - Munitions - Act./Dés. Chargeur auto",
			notification = "Recharge de munitions - Chargeur"
		},
		ConvDrinkFood = {
			description = "Objets - Boutique - Convertir boissons et nourriture",
			notification = "Convertir les boissons et la nourriture"
		},
		SellConsume = {
			description = "Objets - Boutique - Vendre les consommables",
			notification = "Vendre les consommables"
		},
		SellGrenades = {
			description = "Objets - Boutique - Vendre les grenades",
			notification = "Vendre les grenades"
		},
		SellJunk = {
			description = "Objets - Boutique - Vendre la camelote",
			notification = "Vendre la camelote"
		},
		SellAll = {
			description = "Objets - Boutique - Tout vendre",
			notification = "Tout vendre"
		},
		GodMode = {
			description = "Joueur - Invulnérable (comprend l'endurance infinie)",
			notification = "Invulnérabilité"
		},
		InfStamina = {
			description = "Joueur - Endurance infinie",
			notification = "Endurance infinie"
		},
		KillNPC = {
			description = "Divers - Tuer le PNJ sous votre réticule",
			notification = "Tuer le PNJ"
		},
		PoliceToggle = {
			description = "Divers - Police - Activer/Désactiver",
			notification = "Désactiver la police"
		},
		PoliceHeat = {
			description = "Divers - Police - Ajouter une étoile de recherche",
			notification = "Ajouter une étoile de recherche"
		},
		Untrack = {
			description = "Divers - Mission - Ne plus suivre",
			notification = "Ne plus suivre la mission (Rafraîchissement de l'IU requis)"
		},
		QuickTelSave = {
			description = "Divers - Téléportation - Sauvegarder la position actuelle",
			notification = "Sauvegarde de la position actuelle"
		},
		QuickTelMove = {
			description = "Divers - Téléportation - Déplacer vers la position sauvegardé",
			notification = "Téléportation vers un emplacement sauvegardé"
		},
		QuickTel1 = {
			description = "Divers - Téléportation - Appartement de V",
			notification = "Téléportation à l'appartement de V"
		},
		QuickTel2 = {
			description = "Divers - Téléportation - Manoir de V",
			notification = "Téléportation au manoir de V"
		},
		QuickTel3 = {
			description = "Divers - Téléportation - Clinique de Viktor",
			notification = "Téléportation à la clinique de Viktor"
		},
		FreezeTime = {
			description = "Divers - Manipulation du temps - Geler le temps du jeu",
			notification = "Geler le temps du jeu"
		},
		SlowMo = {
			description = "Divers - Manipulation du temps - Act./Dés. Ralenti",
			notification = "Ralentir le temps"
		},
		SlowMoDilationPlus = {
			description = "Divers - Manipulation du temps - Augmenter le ralenti",
			notification = "Augmentation du ralenti"
		},
		SlowMoDilationMinus = {
			description = "Divers - Manipulation du temps - Diminuer le ralenti",
			notification = "Diminution du ralenti"
		},
		VehicSpawn = {
			description = "Divers - Véhicule - Act./Dés. l'apparition instantanée",
			notification = "Apparition instantanée du véhicule"
		}
	},
	universalelements = {
		returnTrue = "activé",
		returnFalse = "désactivé",
		amount = "Quantité",
		type = "Type",
		mode = "Mode",
		quality = "Qualité",
		category = "Catégorie"
	},
	items = {
		tabname = "OBJETS",
		unequip = {
			button = "Déséquiper l'équipement",
			tooltip = "Cela inclut les armes, les armures, le matériel cyber et vos lames."
		},
		questtag = {
			button = "Retirer les balises de quête",
			tooltip = "Équipez les objets qui ont le drapeau de la quête comme\nles vêtements de Johnny, quittez l'inventaire et appuyez\nsur ce bouton."
		},
		additems = {
			header = "Ajouter des articles",
			bMoney = "Ajouter l'argent",
			bConsumeSelected = "Ajouter le consommable sélectionné",
			bConsumeAll = "Ajouter tous les consommables",
			tConsumeAll = "Ajoute la quantité spécifiée de chaque\ntype de consommable",
			bMaterialSelected = "Ajouter le composant sélectionné",
			bMaterialAll = "Ajouter tous les composants",
			tMaterialAll = "Ajoute la quantité spécifiée de chaque\ntype de composants, y compris les composants\nde piratage rapide"
		},
		shop = {
			header = "Remplacer, démonter et vendre",
			bDisaSelected = "Démonter la sélection",
			bDisaSelectedTooltip = "Vous devez sélectionner le type\nd'article que vous souhaitez démonter.",
			bSellSelected = "Vendre la sélection",
			bSellSelectedTooltip = "Vous devez sélectionner le type\nd'article que vous souhaitez vendre.",
			bSellAll = "Tout vendre",
			bSellAllTooltip = "Vend tout ce qui est énuméré ci-dessus.",
			bSellConsume = "Vendre les consommables",
			bSellConsumeTooltip = "Vendez tous les alcools, boissons\net nourritures.",
			bSellGrenade = "Vendre les grenades",
			bSellGrenadeTooltip = "Vendez toutes les grenades, quelle\nque soit leur qualité.",
			bSellJunk = "Vendre la camelote",
			bSellJunkTooltip = "Vendez la camelote bon marché et coûteuse.",
			drinktype = "Boisson",
			foodtype = "Nourriture",
			convertbutton = "Remplacer les boissons et la nourriture",
			converttooltip = "Sélectionnez le type de boisson que vous\nsouhaitez conserver ou laissez-le vide\net le script utilisera par défaut l'eau\net la nourriture pour chats."
		},
		ammo = {
			header = "Recharge de munitions",
			bManual = "Recharge manuelle de munitions",
			tManual = "Rechargez les munitions d'armes de poing, de carabines,\nde fusils de chasse et de fusils de sniper.",
			bAutoInv = "Recharge auto de munitions - Inventaire",
			tAutoInv = "Recharge automatiquement le stock de munitions de l'arme\nactuellement équipée. L'arme doit être rechargée.",
			bAutoMag = "Recharge auto des munitions - Chargeur",
			tAutoMag = "Recharge automatiquement la réserve de munitions du\nchargeur de l'arme actuellement équipée. L'arme n'a\npas besoin d'être rechargée."
		},
		equipment = {
			header = "Modification de l'équipement",
			tEquipQual = "Uniquement nécessaire si vous avez choisi le mode\n'Niveau et qualité' ou 'Qualité uniquement'.",
			bEquipUpgr = "Améliorer l'équipement",
			bModUpgr = "Amélioration des modules et des viseurs",
			tModUpgr = "Améliore la qualité des modules cybernétiques et\ndes viseurs de votre inventaire, dont la qualité\nest naturellement aléatoire."
		}
	},
	player = {
		tabname = "JOUEUR",
		maxall = {
			button = "Tout au maximum",
			tooltip = "Niveau maximum de joueur et de crédibilité\n(50), attributs (20) et avantages (20)."
		},
		resetall = {
			button = "Tout remettre à zéro",
			tooltip = "Réinitialiser les attributs (3), compétences (3) et avantages."
		},
		god = {
			bStam = "Endurance infinie",
			bGod = "Invulnérable",
			tGod = "Ce n'est pas une 'vraie' invulnérabilité mais plutôt\nun sale contournement, vous pouvez toujours\nmourir. Inclut l'endurance infinie."
		},
		attributes = {
			header = "Attributs",
			setbutton = "Définir l'attribut",
			addbutton = "Ajout de points"
		},
		stats = {
			header = "Autres statistiques du joueur",
			button = "Modifier la statistique",
			tooltip = "Temporaire, se réinitialise lors du rechargement\nd'une sauvegarde ou du redémarrage du jeu."
		},
		perks = {
			header = "Avantages",
			bAddPoint = "Ajout de point d'avantages",
			bAdd = "Ajouter l'avantage sélectionné",
			bRem = "Retirer l'avantage sélectionné",
			tRem = "En supprimant un avantage, les points d'avantage vous seront rendus.",
			bRes = "Réinitialiser tous les avantages"
		},
		level = {
			header = "Expérience et niveau",
			levelbutton = "Définir le niveau",
			expbutton = "Ajout d'expérience"
		}
	},
	misc = {
		tabname = "DIVERS",
		achieve = "Débloquer les succès",
		kill = {
			button = "Tuer le PNJ",
			tooltip = "Viser un PNJ et presser le bouton (ou raccourci)."
		},
		police = {
			header = "Système de police",
			bHeat = "Alerte de la police",
			tHeat = "Ajout d'une étoile de recherche.",
			bSystem = "Désactiver le système de police"
		},
		quest = {
			header = "Quêtes et romances",
			bEnd = "Terminer la quête actuelle",
			tEnd = "Termine la quête et obtenez la récompense. utiliser\navec précaution, de préférence seulement pour les\nquêtes bloqués/bogués.",
			bUntrack = "Ne plus suivre la quête",
			tUntrack = "Requière le rafraîchissement de l'HUD, pressez la\ntouche ECHAP deux fois ou ouvrez l'inventaire.",
			bDisable = "Désactiver le jalon",
			tDisable = "Met le jalon de quête sélectionné à 0,\nce qui le désactive efficacement.",
			bEnable = "Activer le jalon",
			tEnable = "Met le jalon de quête sélectionné à 1,\nce qui l'active efficacement."
		},
		time = {
			header = "Manipulation du temps",
			slowmodilation = "Vitesse",
			slowmoenable = "Activer le ralenti",
			timeH = "Heures",
			timeM = "Minutes",
			timeSet = "Définir l'heure du jeu",
			freeze = "Geler l'heure du jeu",
			freezeTT = "Le jeu continue de fonctionner\ncomme d'habitude mais l'heure\ndans le jeu ne change plus."
		},
		teleport = {
			header = "Téléportation",
			bSave = "Sauvegarder la position actuelle",
			tSave = "Les coordonnées sont stockés dans le fichier de configuration.",
			bMove = "Déplacer à l'emplacement sauvegardé",
			bApartment = "Appartement de V",
			bMansion = "Manoir de V",
			bViktor = "Clinique de Viktor",
			bCustom = "Téléportation à l'emplacement sélectionné",
			tCustom = "Si vous ne pouvez plus bouger après une\ntéléportation, ouvrez simplement un menu\net refermez le juste après."
		},
		vehicles = {
			header = "Véhicules",
			bSelected = "Débloquez le véhicule sélectionné",
			bAll = "Débloquez tous les véhicules",
			bInstant = "Apparition instantanée des véhicules",
			tInstant = "Lorsque la fonction est activée, les véhicules\nque vous possédez apparaissent à côté de vous\nlorsque vous les appelez."
		}
	},
	config = {
		tabname = "CONFIGURATION",
		version = "SimpleMenu version :",
		scriptpause = "Jeu / Scripts en pause :",
		autoUI = "Ouvrir / Fermer SimpleMenu avec CET",
		reset = "Réinitialiser la configuration",
		menus = {
			header = "Menu de configuration",
			desc = "Cocher les menus que vous souhaitez maintenir ouvert",
			toggleall = "Cocher / Décocher tous les menus"
		},
		json = {
			header = "Autres variables",
			desc1 = "Listes des variables diverses stockées dans config.json.",
			desc2 = "Les éléments en vert sont les valeurs par défaut.",
			desc3 = "Les éléments en rouge ont été modifié par vous."
		}
	},
	dynamic = {
		item = {
			consumable = {
				" ",
				"MaxDoc MK.1",
				"MaxDoc MK.2",
				"MaxDoc MK.3",
				"Revitalisant MK.1",
				"Revitalisant MK.2",
				"Revitalisant MK.3",
				"Booster de charge",
				"Booster de santé",
				"Booster d'oxygénation",
				"Booster d'endurance"
			},
			material = {
				" ",
				"Composant d'objet courant",
				"Composant d'objet peu courant",
				"Composant d'objet rare",
				"Composant d'amélioration rare",
				"Composant d'objet épique",
				"Composant d'amélioration épique",
				"Composant d'objet légendaire",
				"Composant d'amélioration légendaire",
				"Composant de piratage rapide peu courant",
				"Composant de piratage rapide rare",
				"Composant de piratage rapide épique",
				"Composant de piratage rapide légendaire"
			},
			drink = {
				" ",
				"Jus de Cactus",
				"Chromanticore",
				"Chromanticore Carnival",
				"Chromanticore Lime",
				"Cirrus Cola Classic",
				"Cirrus Cola Corn and lemon",
				"Cirrus Cola Blood Breeze",
				"Café",
				"Café au Lait Synthétique",
				"'Milkshake' Dairing Dairy",
				"Eau de Pluie Filtrée",
				"Café Latte",
				"Café Matapang",
				"Déca Matapang",
				"Naranjita Classic",
				"Naranjita Zero",
				"Nicola",
				"Nicola Blue",
				"Nicola Fire",
				"Nicola Sakura",
				"Thé Oolong",
				"Eau Véritable (Plate)",
				"Eau Véritable (Gazeuse)",
				"Sain Ruisseau",
				"Soop",
				"Soulhiker",
				"Spunky Monkey",
				"Spunky Monkey Mint",
				"Té Matcha",
				"Té Oolong",
				"Té Sencha",
				"Tiancha Pomegranate",
				"Tiancha",
				"Tiancha Kumquat",
				"Tiancha Pomelo",
				"'Jus' de Tomate",
				"Vatnojökull (Plate)",
				"Vatnojökull (Gazeuse)",
				"Vita-Mine",
				"Eau"
			},
			food = {
				" ",
				"Chocccolat au 'Lait'",
				"'Délice de Viande' All Foods",
				"'Délice de Légumes' All Foods",
				"Pizza à l'Avocat et à l'Artichaut",
				"Ave Saitan",
				"Burrito XXL",
				"Burrito XXL Rosado",
				"Burrito XXL Turquesa",
				"Chocolat Noir",
				"Viande Séchée",
				"EezyBeef",
				"Gojilla",
				"Go l'Escargot",
				"Hawt Dawg",
				"Tarte au Raisin Holobites",
				"Tarte à la menthe Holobites",
				"Tarte aux Pêches Holobites",
				"Jambalaya",
				"Leelou Beans Lagoon",
				"Leelou Beans Meyer Lemon",
				"Leelou Beans Plantain",
				"Leelou Beans Tropical",
				"Tamal Farci",
				"Pizza aux Poivrons et aux Sauterelles",
				"Moonchies",
				"Moonchies Andromeda",
				"Moonchies Pulsar",
				"Moonchies Sour Planet",
				"Mr. Whitey",
				"Mr. Whitey Crystal",
				"Mr. Whitey Mint",
				"Mr. Whitey Spiced",
				"Nigiri",
				"Norimaki",
				"Orgiatic Omniflave",
				"Sauce d'Agave Orgiatic",
				"Chili au Vinaigre Orgiatic",
				"Les Croissants de Pierre",
				"Pop-Turd",
				"Rammmmen",
				"Realfruit",
				"Shwabshwab Bleu",
				"Shwabshwab au Raisin",
				"Shwabshwab au Ketchup",
				"Abattoir Jerky",
				"Abattoir Prime",
				"Abattoir Veggie",
				"Sojasil Dynamite",
				"Sojasil Eruption",
				"Sojasil Molotov Cocktail",
				"Sojasil Nitroglycerin",
				"Sojasil Radioactive",
				"Sojasil Second Impact",
				"Pâte de Soja",
				"Synthsnack",
				"Taco",
				"Tajine !",
				"Pizza au Tofuthon",
				"Wontons",
				"Barre de Tofu Yikes!",
				"Nourriture pour Chat"
			},
			sell = {
				" ",
				"Alcool",
				"Boisson",
				"Nourriture",
				"Grenade - Courant",
				"Grenade - Peu courant",
				"Grenade - Rare",
				"Grenade - Épique",
				"Camelote - Bon marché",
				"Camelote - Coûteux",
			},
			upgradequality = {
				"Courant",
				"Peu courant",
				"Rare",
				"Épique",
				"Légendaire"
			},
			upgradetype = {
				"Tous les emplacements (pas de baisse de qualité)",
				"Visage (baisse de qualité possible)",
				"Pieds (baisse de qualité possible)",
				"Tête (baisse de qualité possible)",
				"Tee-Shirt (baisse de qualité possible)",
				"Jambes (baisse de qualité possible)",
				"Manteau (baisse de qualité possible)",
				"Tenue (baisse de qualité possible)",
				"Arme - Emplacement 1 (baisse de qualité possible)",
				"Arme - Emplacement 2 (baisse de qualité possible)",
				"Arme - Emplacement 3 (baisse de qualité possible)",
			},
			upgrademode = {
				"Niveau et qualité",
				"Niveau uniquement",
				"Qualité uniquement"
			},
			modupgradequality = {
				" ",
				"Peu courant",
				"Rare",
				"Épique",
				"Légendaire"
			},
			modupgradetype = {
				" ",
				"Modules - Vêtement",
				"Modules - Matériel cyber",
				"Modules - Armes",
				"Viseurs"
			}
		},
		player = {
			level = {
				" ",
				"Niveau",
				"Réputation",
				"Athlétisme",
				"Anéantissement",
				"Combat de rue",
				"Assaut",
				"Armes de poing",
				"Lames",
				"Fabrication",
				"Ingénierie",
				"Protocole de piratage",
				"Piratage rapide",
				"Ninjutsu",
				"Impitoyable"
			},
			attribute = {
				" ",
				"Constitution",
				"Réflexes",
				"Capacité technique",
				"Intelligence",
				"Sang-froid"
			},
			stat = {
				" ",
				"Armure",
				"Charge limite",
				"Chance de critiques",
				"Dégâts critiques",
				"Santé",
				"Régénération de santé",
				"Vitesse de déplacement",
				"Oxygène",
				"Mémoire vive",
				"Endurance"
			},
			-- PERK TAB DEVELOPED BY Corvellt - https://www.nexusmods.com/users/20850139
			perkcategories = {
				" ",
				"Assaut",
				"Athlétisme",
				"Combat de rue",
				"Impitoyable",
				"Piratage rapide",
				"Fabrication",
				"Anéantissement",
				"Ingénierie",
				"Armes de poing",
				"Protocole de piratage",
				"Lames",
				"Ninjutsu"
			}
		},
		perkNames = {
			-- VIDE
			{ "" },
			-- ASSAUT
			{
				" ",
				"Oeil de lynx - 3",
				"Distrib' de balles - 3",
				"Tir à couvert - 2",
				"Besoin d'espace - 2",
				"Dans le mille - 1",
				"Bourreau - 1",
				"Tirer, charger, recommencer - 2",
				"Chasse au canard - 2",
				"Nerf d'acier - 2",
				"Ressens le courant - 2",
				"Guerre de tranchées - 2",
				"Des mains de chasseur - 2",
				"Trépanation - 1",
				"Balles nommées - 1",
				"Bunker - 1",
				"Virtuose du recul - 1",
				"Dans la ligne de mire - 1",
				"Tir à longue distance - 1",
				"Force tranquille - 1"
			},
			-- ATHLÉTISME
			{
				" ",
				"Régénération - 1",
				"Bête de somme - 1",
				"Atterrissage en douceur - 3",
				"Increvable - 3",
				"Épimorphose - 3",
				"Wolverine - 3",
				"De l'acier et du chrome - 2",
				"Gladiator - 2",
				"Attention partagée - 1",
				"Multitâche - 1",
				"Tel le vent - 1",
				"Transporteur - 1",
				"V-nère - 1",
				"Invincible - 1",
				"Bouclier humain - 1",
				"Marathonien - 1",
				"Chien de guerre - 2",
				"Cardio - 2",
				"Carapace d'acier - 1",
				"Comme un roc - 1",
				"Indestructible - 1"
			},
			-- COMBAT DE RUE
			{
				" ",
				"Rafale de coups - 3",
				"Coups dévastateur - 3",
				"Colosse - 2",
				"Stupeur - 2",
				"Décharge - 2",
				"Coups efficaces - 2",
				"Forteresse humaine - 1",
				"Frappe d'opportunité - 1",
				"Revanche - 3",
				"Revigoration - 3",
				"Répit - 2",
				"implacable - 2",
				"Frénésie - 2",
				"Raclée - 2",
				"Temporisation - 3",
				"Imperturbable - 3"
			},
			-- IMPITOYABLE
			{
				" ",
				"Impitoyable - 3",
				"Volonté de survivre - 2",
				"Rixe sanglante - 2",
				"Retrait facile - 2",
				"Synapses givrées - 2",
				"Coagulation défensive - 2",
				"Débit sanguin accéléré - 2",
				"Coagulant réfrigérant - 1",
				"Précision glacée - 1",
				"Prédateur - 2",
				"Veines glaciales - 2",
				"Transfert rapide - 2",
				"La douleur n'est qu'une illusion - 1",
				"Froid et calculateur - 1",
				"État critique - 2",
				"Sang glacé - 2",
				"Immunité - 1",
				"Gonflement sanguin - 1"
			},
			-- PIRATAGE RAPIDE
			{
				" ",
				"Biosynergie - 3",
				"Hémoware - 3",
				"En sa mémoire - 1",
				"Oeil d'espion - 1",
				"Manuel du hacker - 1",
				"Guirlande - 3",
				"Maillon faible - 3",
				"Signal renforcé - 2",
				"Message subliminal - 2",
				"Mnémotechnique - 1",
				"Diffusion - 1",
				"École du hack - 1",
				"Contagion - 3",
				"Erreur critique - 1",
				"Roi des hackers - 1",
				"Anamnèse - 3",
				"Optimisation - 1",
				"Héritage de Bartmoss - 1"
			},
			-- FABRICATION
			{
				" ",
				"Mécanicien - 1",
				"Véritable artisan - 1",
				"Ferrailleur - 1",
				"Atelier - 3",
				"Innovation - 2",
				"Soldat du génie - 2",
				"Technicien de terrain - 2",
				"Efficace à 200% - 2",
				"Ex nihilo - 1",
				"Amélioration efficaces - 1",
				"Mécano - 1",
				"Optimisation des coûts - 2",
				"Que la lumière soit ! - 2",
				"Pas de petites économies - 1",
				"Mise au point - 1",
				"Artisan edgerunner - 1",
				"Avant-gardiste - 1"
			},
			-- ANÉANTISSEMENT
			{
				" ",
				"Pluie de balles - 3",
				"Opération de pompage - 2",
				"Dans ta face - 2",
				"Coup de sang - 2",
				"Tir précis - 2",
				"Bulldozer - 1",
				"Mangouste - 1",
				"Élan mortel - 3",
				"Massacre - 3",
				"Tir au pigeon - 1",
				"Munitions lourdes - 1",
				"Inarrêtable - 1",
				"Déchaîné - 1",
				"Démon de la vitesse - 1",
				"Chaud comme la braise - 1",
				"Au tapis - 2",
				"Ça va couper ! - 2",
				"Biathlète - 1"
			},
			-- INGÉNIERIE
			{
				" ",
				"Pilleur de mécas - 3",
				"Bouclier anti-explosion - 3",
				"Compas dans l'oeil - 1",
				"Grenadier - 1",
				"Shrapnel - 1",
				"Bladerunner - 2",
				"Jusqu'à 11 - 2",
				"Paré au combat - 2",
				"Explosion plus grosses - 5",
				"Tesla - 3",
				"Trouver le bon angle - 3",
				"Charge monstrueuse - 1",
				"Isolation - 1",
				"Apprivoisement des armes - 1",
				"Rien à foutre des murs - 1",
				"Intouchable - 1",
				"Vitesse grand V - 2",
				"Jackpot - 1",
				"Super conducteur - 1"
			},
			-- ARMES DE POING
			{
				" ",
				"Pro de la gâchette - 3",
				"Duelliste - 3",
				"Rio Bravo - 3",
				"Desperado - 3",
				"Sans s'arrêter - 2",
				"Élimination à distance - 2",
				"Main ferme - 1",
				"O.K. corral - 1",
				"Disparition - 1",
				"Pour une poignée d'EuroDollars - 2",
				"De la tête aux pieds - 2",
				"Le meilleur pour la fin - 1",
				"Acrobate - 1",
				"À l'usure - 1",
				"Far west - 1",
				"Effet boule de neige - 1",
				"Westworld - 1",
				"Aimant à plomb - 1",
				"Matière grise - 1"
			},
			-- PROTOCOLE DE PIRATAGE
			{
				" ",
				"Sommeil - 2",
				"Vulnérabilité de masse - 2",
				"Ça y est presque ! - 2",
				"Data mining avancé - 2",
				"Vulnérabilité de masse : résistances - 1",
				"Interface réseau étendue - 1",
				"Arrêt de tourelle - 2",
				"Génie du data mining - 2",
				"Total recall - 1",
				"Virtuose du data mining - 2",
				"Dompteur de tourelle - 2",
				"Efficacité - 2",
				"Cache virtuel - 2",
				"Vulnérabilité de masse : piratages rapides - 1",
				"Total recall II - 1",
				"Hackathon - 1",
				"Départ rapide - 1",
				"Compression - 1",
				"Optimisation de tampon - 1"
			},
			-- LAMES
			{
				" ",
				"Vif comme une abeille - 3",
				"Eaux rugissantes - 3",
				"Danse éclarlate - 2",
				"Sans précipitation - 2",
				"Économie de moyens - 2",
				"La meilleure défense - 2",
				"Embrochage - 3",
				"Sables mouvants - 3",
				"Lame bénie - 1",
				"Motivation intacte - 1",
				"Soif de sang - 2",
				"Comme un papillon - 2",
				"Souffle ardent - 3",
				"Juge, juré et bourreau - 3",
				"Marée écarlate - 1",
				"Trait mortel - 1"
			},
			-- NINJUTSU
			{
				" ",
				"Mortellement silencieux - 1",
				"Tigre tapi - 1",
				"Dragon caché - 1",
				"Distribution de lames - 1",
				"Ombre assassine - 1",
				"Assassin - 1",
				"Élan - 1",
				"Sniper - 2",
				"Égorgeur - 2",
				"Travail propre - 1",
				"Antitoxines agressives - 1",
				"Assommoir - 1",
				"Fantôme - 2",
				"Depuis les ombres - 2",
				"Oeil aiguisé - 1",
				"Serpent à sonnette - 1",
				"Crocs venimeux - 1",
				"Ombres bienfaisantes - 1",
				"Retraite précipitée - 1",
				"Jongleur - 1",
				"Antidote critique - 1",
				"Trompe-la-mort - 1",
				"Poison corrosif - 1",
				"Attaque déloyale - 1"
			}
		},
		misc = {
			locationcategory = {
				" ",
				"Générique",
				"PNJs",
				"Éclats de compétence",
				"Vendeurs - Vêtements",
				"Vendeurs - Armes CAC",
				"Vendeurs - Netrunner",
				"Vendeurs - Charcudoc",
				"Vendeurs - Armes"
			},
			factcategory = {
				" ",
				"PNJs",
				"Autres",
				"Romances",
				"Skippy"
			},
			vehicle = {
				" ",
				"911 II (930) Turbo (Porsche de Johnny)",
				"Aerondight 'Guinevere'",
				"Alvarado V4F 570 Delegate",
				"Alvarado 'Vato'",
				"Apollo",
				"Apollo 'Scorpion'",
				"Arch Nazaré",
				"Caliburn",
				"Caliburn (Noir)",
				"Colby C125",
				"Colby CX410 Butte",
				"Colby CX410 Butte (Rouge)",
				"Columbus V340-F Freight",
				"Cortes V5000 Valor",
				"Delamain No. 21",
				"Emperor 620 Ragnar",
				"Galena G240",
				"Galena 'Gecko'",
				"Galena 'Rattler'",
				"Hella EC-D I360",
				"Arch de Jackie",
				"Arch Tuné de Jackie",
				"Kusanagi CT-3X",
				"Kusanagi 'Mizuchi'",
				"Mackinaw 'Beast'",
				"Mackinaw MTL1",
				"MaiMai P126",
				"Nazaré 'Itsumade'",
				"Outlaw GTS",
				"Quartz EC-T2 R660",
				"Shion 'Coyote'",
				"Shion 'Coyote' (Rouge)",
				"Shion MZ2",
				"Supron FS3",
				"Thrax 388 Jefferson",
				"Turbo-R 740",
				"Turbo-R V-Tech",
				"Type-66 Avenger",
				"Type-66 'Cthulhu'",
				"Type-66 'Javelina'",
				"Type-66 'Jen Rowley'"
			}
		},
		locationtype = {
			-- Vide
			{ "" },
			-- Génériques
			{
				" ",
				"Penthouse d'Akulov",
				"Station Orbital d'Arasaka",
				"Tour Arasaka (Jungle)",
				"Tour Arasaka (Temple)",
				"Entrée du tunnel des Badlands",
				"Tunnel du Mur Noir",
				"Clouds (Intérieur)",
				"Salle d'interrogatoire de Johnny",
				"Suite du Konpeki Plaza Hotel",
				"Mégabuilding H10 (Haut)",
				"Mégabuilding H8 (Haut)",
				"Salle de Conférence du NCPD",
				"Afterlife",
				"Clouds",
				"QG de Delamain",
				"El Coyote Cojo",
				"Grand Imperial Mall",
				"Jig Jig Street",
				"Lizzie's (Extérieur)",
				"Camp Mobile",
				"Camp de Nomade",
				"Motel No-Tell",
				"Pacifica - Chapelle",
				"Reconciliation Park",
				"Rocky Ridge",
				"Motel Sunset",
				"Motel Sunshine"
			},
			-- PNJs
			{
				" ",
				"Garage de Claire",
				"Dakota Smith",
				"Dino Dinovic",
				"Maison de Judy",
				"Misty's Esoterica",
				"Mumar 'El Caliptan' Reyes",
				"Regina Jones",
				"Maison de River",
				"Rogue Amendiares",
				"Sebastian 'Padre' Ibarra",
				"Wakako Okada"
			},
			-- Éclats de compétence
			{
				" ",
				"Watson - Northside",
				"Westbrook - Japantown",
				"Santo Domingo - Arroyo (1)",
				"Santo Domingo - Arroyo (2)",
				"Santo Domingo - Arroyo (3)",
				"Heywood - Glen",
				"Centre-Ville - Corpo Plaza",
				"Santo Domingo - Rancho Coronado",
				"Badlands"
			},
			-- Vêtements
			{
				" ",
				"Centre-Ville - Corpo Plaza",
				"Westbrook - Japantown",
				"Centre-Ville - Centre",
				"Watson - Kabuki",
				"Westbrook - Charter Hill",
				"Watson - Little China",
				"Santo Domingo - Rancho Coronado",
				"Santo Domingo - Arroyo",
				"Watson - Northside",
				"Badlands",
				"Heywood - Wellsprings",
				"Pacifica - West Wind Estate"
			},
			-- Armes de corps-à-corps
			{
				" ",
				"Coach Fred (Mégabuilding H10)",
				"Westbrook - Japantown",
				"Santo Domingo - Rancho Coronado",
				"Badlands",
				"Pacifica - West Wind Estate"
			},
			-- NetRunners
			{
				" ",
				"Chang Hoon Nam",
				"Pacifica - Costaview",
				"Westbrook - Japantown",
				"Yoko Tsuru"
			},
			-- Charcudocs
			{
				" ",
				"Buck",
				"Cassius Ryder",
				"Westbrook - Japantown",
				"Dr. Chrome",
				"Fingers",
				"Watson - Kabuki",
				"Nina Kraviz",
				"Badlands - Camp Mobile",
				"Badlands - Camp de Nomade",
				"Octavio",
				"Heywood - Wellsprings",
				"Centre-Ville - Centre",
				"Viktor Vector",
				"Heywood - Vista Del Rey",
				"Pacifica - West Wind Estate",
				"Santo Domingo - Arroyo"
			},
			-- Armes
			{
				" ",
				"Heywood - Wellsprings",
				"Heywood - Vista Del Rey",
				"Badlands (Station service)",
				"Centre-Ville - Corpo Plaza",
				"Watson - Northside",
				"Watson - Northside (Maelstrom)",
				"Santo Domingo - Arroyo (La manufacture)",
				"Badlands - Camp Mobile",
				"Badlands - Camp de Nomade",
				"Pacifica - West Wind Estate",
				"Santo - Domingo - Rancho Coronado",
				"Westbrook - Japantown",
				"Watson - Kabuki",
				"Badlands - Sunset Motel",
				"Heywood - Glen",
				"Mégabuilding H10 (Wilson)"
			}
		},
		facttype = {
			-- Vide
			{ "" },
			-- PNJs
			{
				" ",
				"Fingers - Tabassé (si désactivé, il est disponible comme Charcudoc)",
				"Fingers - Mort (non testé)",
				"Jackie - Laissé dans la voiture (activer l'un, désactive les deux autres)",
				"Jackie - Envoyé au charcudoc (activer l'un, désactive les deux autres)",
				"Jackie - Envoyé à sa mère (activer l'un, désactive les deux autres)",
				"Johnny - Ami (équivalent à champs de pétrole / dialogue grave)",
				"Takemura - Mort"
			},
			-- Autres
			{
				" ",
				"Téléphone de Delamain - Désactiver si vous rencontrez des portraits de téléphone de PNJ qui ne sont pas clairs.",
				"Débloquer toutes les quêtes de l'acte 1 - Sauvegarder et recharger le jeu."
			},
			-- Romances
			{
				" ",
				"Judy",
				"Kerry"
			},
			-- Skippy
			{
				" ",
				"Viser la tête",
				"Mode Emo/Triste"
			}
		}
	}
}

return Labels